﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33103.184
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "JC iBot", "JC iBot\JC iBot.csproj", "{DA109179-ABD6-4AC1-B2F8-A81179D1179B}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Channels", "Channels", "{6F186965-4846-4D1A-B386-9C582B7E2783}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Interpretes", "Interpretes", "{6213E6AD-137B-47A7-AB58-BAC6027DE07A}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Shared", "Shared", "{73AC6C7A-3D19-4CF6-AB5F-2BF920DA7C1F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "JCiBot.Channels.Shared", "JCiBot.Channels.Shared\JCiBot.Channels.Shared.csproj", "{BDF47ADB-A89B-49FB-B093-23013E893E88}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "JCiBot.Channels.Telegram", "JCiBot.Channels.Telegram\JCiBot.Channels.Telegram.csproj", "{56C27EBD-4F40-446D-9AE1-5C4946710D45}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "JCiBot.Interpretes.Shared", "JCiBot.Interpretes.Shared\JCiBot.Interpretes.Shared.csproj", "{60A6DE80-3661-48FF-807E-C3AD0BA7F07F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "JCiBot.Interpretes.LUIS", "JCiBot.Interpretes.LUIS\JCiBot.Interpretes.LUIS.csproj", "{0F2FC65B-224B-4D09-8906-87F8DB000DCA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "JCiBot.General.Shared", "JCiBot.General.Shared\JCiBot.General.Shared.csproj", "{83962844-B1FC-456E-855D-686E3857D41B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "JCiBot.Interpretes.WIT", "JCiBot.Interpretes.WIT\JCiBot.Interpretes.WIT.csproj", "{20845EAA-D545-4733-B8EF-D4CFD5192ABD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DA109179-ABD6-4AC1-B2F8-A81179D1179B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DA109179-ABD6-4AC1-B2F8-A81179D1179B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DA109179-ABD6-4AC1-B2F8-A81179D1179B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DA109179-ABD6-4AC1-B2F8-A81179D1179B}.Release|Any CPU.Build.0 = Release|Any CPU
		{BDF47ADB-A89B-49FB-B093-23013E893E88}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BDF47ADB-A89B-49FB-B093-23013E893E88}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BDF47ADB-A89B-49FB-B093-23013E893E88}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BDF47ADB-A89B-49FB-B093-23013E893E88}.Release|Any CPU.Build.0 = Release|Any CPU
		{56C27EBD-4F40-446D-9AE1-5C4946710D45}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{56C27EBD-4F40-446D-9AE1-5C4946710D45}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{56C27EBD-4F40-446D-9AE1-5C4946710D45}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{56C27EBD-4F40-446D-9AE1-5C4946710D45}.Release|Any CPU.Build.0 = Release|Any CPU
		{60A6DE80-3661-48FF-807E-C3AD0BA7F07F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{60A6DE80-3661-48FF-807E-C3AD0BA7F07F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{60A6DE80-3661-48FF-807E-C3AD0BA7F07F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{60A6DE80-3661-48FF-807E-C3AD0BA7F07F}.Release|Any CPU.Build.0 = Release|Any CPU
		{0F2FC65B-224B-4D09-8906-87F8DB000DCA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0F2FC65B-224B-4D09-8906-87F8DB000DCA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0F2FC65B-224B-4D09-8906-87F8DB000DCA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0F2FC65B-224B-4D09-8906-87F8DB000DCA}.Release|Any CPU.Build.0 = Release|Any CPU
		{83962844-B1FC-456E-855D-686E3857D41B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{83962844-B1FC-456E-855D-686E3857D41B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{83962844-B1FC-456E-855D-686E3857D41B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{83962844-B1FC-456E-855D-686E3857D41B}.Release|Any CPU.Build.0 = Release|Any CPU
		{20845EAA-D545-4733-B8EF-D4CFD5192ABD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{20845EAA-D545-4733-B8EF-D4CFD5192ABD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{20845EAA-D545-4733-B8EF-D4CFD5192ABD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{20845EAA-D545-4733-B8EF-D4CFD5192ABD}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{BDF47ADB-A89B-49FB-B093-23013E893E88} = {6F186965-4846-4D1A-B386-9C582B7E2783}
		{56C27EBD-4F40-446D-9AE1-5C4946710D45} = {6F186965-4846-4D1A-B386-9C582B7E2783}
		{60A6DE80-3661-48FF-807E-C3AD0BA7F07F} = {6213E6AD-137B-47A7-AB58-BAC6027DE07A}
		{0F2FC65B-224B-4D09-8906-87F8DB000DCA} = {6213E6AD-137B-47A7-AB58-BAC6027DE07A}
		{83962844-B1FC-456E-855D-686E3857D41B} = {73AC6C7A-3D19-4CF6-AB5F-2BF920DA7C1F}
		{20845EAA-D545-4733-B8EF-D4CFD5192ABD} = {6213E6AD-137B-47A7-AB58-BAC6027DE07A}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {68A052AB-B29C-4E1B-B8E1-945C154EFFF5}
	EndGlobalSection
EndGlobal
